{
  "checkpoint_path": "Illustrious/hana4CHROME_v90.safetensors",
  "checkpoint_name": "hana4CHROME_v90.safetensors",
  "base_positive": "HDR, raytracing, pathtracing, realistic shadows, masterpiece, best quality, newest, absurdres, highres",
  "base_negative": "worst quality, bad quality, low quality, lowres, anatomical nonsense, artistic error, bad anatomy",
  "steps": 30,
  "cfg": 5.5,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}